"114.title" = "Kopiraj";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Prijeći na spletni sadržaj nekog programa za izvođenje ove datoteke";
"38.ibShadowedToolTips[0]" = "Osnovno";
"38.ibShadowedToolTips[1]" = "Stablo";
"38.ibShadowedToolTips[2]" = "Tekst";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Prikaz";
"39.paletteLabel" = "Prikaz";
"PWm-W6-Msn.title" = "Odaberite izvozni oblik datoteka";
"l1c-6L-mdF.title" = "Tekst";
